Bug 462468 - Summary of Steps documentation still refers to 5.0.0
Summary of Steps documentation still refers to 5.0.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: John Ha
Jeff Browning
http://www.redhat.com/docs/manuals/sa...
: Documentation
Depends On:
Blocks: 456984
  Show dependency treegraph
 
Reported: 2008-09-16 11:00 EDT by Jason Dobies
Modified: 2014-08-04 18:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:44:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Dobies 2008-09-16 11:00:30 EDT
In the Summary of Steps page, a number of steps still refer to version 5.0.0 although the docs are for 5.1.0.

http://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-5.1.0/html/Installation_Guide/s1-summary-steps.html
Comment 1 John Ha 2009-02-25 04:29:16 EST
It was a static version number, now I've changed it to an entity that expands to the current version (in this case, 5.3.0) and will for subsequent versions:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3.0/html/Installation_Guide/s1-summary-steps.html

Thanks for finding this. It's fixed now.
Comment 3 Jeff Browning 2009-04-27 17:34:34 EDT
Verified

All version references on this page are listed as 5.3 for Sat 5.3
Comment 4 Miroslav Suchý 2009-08-21 05:19:54 EDT
verified in stage.
There is only reference to 5.3.0.
Comment 5 Brandon Perkins 2009-09-10 16:44:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.